@charset "UTF-8";

/**/

.pagetop-bnr {
	position:relative;
	border:none !important;
}

.bg_lineup {
	background:url(../../image/jumbo/ribon60th/product01/file/bg_file.jpg) top repeat;
	width:576px;
}

.bg_lineup span.wrap{
	display:block;
	width:287px;
	float:left;
	height:285px;
}

.bg_lineup span.wrap span {
	display:block;
	width:164px;
	height:230px;
	margin:27px auto 0px 61px;
}

.bg_lineup span.wrap span.file-r {
	display:block;
	width:164px;
	height:230px;
	margin:27px auto 0px 64px;
}

a.btn :hover{
	opacity:0.6; filter:
	alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}

.btm_lineup{
	margin-bottom:9px;
}

.card-sprite{ background:url(../../image/jumbo/ribon60th/product01/file/file.png) top left no-repeat; }
.card-u_08{ width:164px; height:230px; background-position:-10px -10px; }
.card-o_08{ width:164px; height:230px; background-position:-10px -250px; }
.card-u_07{ width:164px; height:230px; background-position:-10px -490px; }
.card-o_07{ width:164px; height:230px; background-position:-10px -730px; }
.card-u_06{ width:164px; height:230px; background-position:-10px -970px; }
.card-o_06{ width:164px; height:230px; background-position:-10px -1210px; }
.card-u_05{ width:164px; height:230px; background-position:-10px -1450px; }
.card-o_05{ width:164px; height:230px; background-position:-10px -1690px; }
.card-u_04{ width:164px; height:230px; background-position:-10px -1930px; }
.card-o_04{ width:164px; height:230px; background-position:-10px -2170px; }
.card-u_03{ width:164px; height:230px; background-position:-10px -2410px; }
.card-o_03{ width:164px; height:230px; background-position:-10px -2650px; }
.card-u_02{ width:164px; height:230px; background-position:-10px -2890px; }
.card-o_02{ width:164px; height:230px; background-position:-10px -3130px; }
.card-u_01{ width:164px; height:230px; background-position:-10px -3370px; }
.card-o_01{ width:164px; height:230px; background-position:-10px -3610px; }

